# Uses of Class
jspecview.java.AwtPanel

Packages that use AwtPanel
Package
Description
jspecview.java

## Uses of AwtPanel in jspecview.java

Methods in jspecview.java that return AwtPanel
Modifier and Type
Method
Description
`static AwtPanel`
AwtPanel.`getEmptyPanel(JSViewer viewer)`
Constructs a new JSVPanel
`static AwtPanel`
AwtPanel.`getPanelMany(JSViewer viewer, Lst<Spectrum> spectra)`
Constructs a `JSVPanel` with List of spectra and corresponding start and end indices of data points that should be displayed
`static AwtPanel`
AwtPanel.`getPanelOne(JSViewer viewer, Spectrum spectrum)`
Constructs a new JSVPanel